Subject: Ticket Assigned - lat 9574625331 late coll
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 10:23:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  lat 9574625331 late coll claire roberts                    Bot:  Hi again! Bot:  Please enter your name Customer:  claire roberts Bot:  Hi Claire Roberts ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:15 PM, 22nd Jun                     claire roberts                    /9574625331 order, when will return be collected?           02:15 PM, 22nd Jun                   Mohammed                    Hi Claire, Good Afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:15 PM, 22nd Jun                     claire roberts                    Thanks my last two returns never got collected so please let me know when it will be           02:16 PM, 22nd Jun                   Mohammed                   Please note that the item will connected with in 3-5 working days  Tracking number:RP062122002567  Link for tracking           02:17 PM, 22nd Jun                   Mohammed                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=           02:17 PM, 22nd Jun                   Mohammed                   Is there anything else may I assist you?           02:17 PM, 22nd Jun                     claire roberts                    Yes but do you have a specific time as I’m at work and keep leaving the package outside my door           02:17 PM, 22nd Jun                     claire roberts                    My last two return requests were never collected           02:18 PM, 22nd Jun                   Mohammed                   Our courier team will contact you and you can inform the for your free time           02:18 PM, 22nd Jun                     claire roberts                    They never do           02:18 PM, 22nd Jun                     claire roberts                    Which is why I’m asking you to expedite           02:19 PM, 22nd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:19 PM, 22nd Jun                   Mohammed                   Is there anything else may I assist you?           02:20 PM, 22nd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:22 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4529946